Bug 12546 - new version wanted
: new version wanted
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ntfs-3g)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-08-13 19:12 by
Modified: 2007-09-11 09:09 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-13 19:12:04
1. The latest stable version is 1.810, released on August 10, 2007.
2. The page http://www.ntfs-3g.org/index.html doesnt contain any links to ALT
distro. You can ask linking to http://sisyphus.ru/srpm/ntfs-3g for example.
------- Comment #1 From 2007-08-14 09:01:48 -------
Mark as enhancement.
------- Comment #2 From 2007-08-15 14:59:11 -------
ntfs-3g-1.810-alt1